// Resources are people, companies, machines or materials which are needed inside a project.
// They are listed in the popover behind the Resources toolbar button or in more detail
// in the Resources View.
// Resources are also used for access control for password-protecting projects. (isUser)

"entity.Resource"                                               = "资源";
"entity.Resource.plural"                                        = "资源";

// This is the title which a newly explicitly created resource gets
"resource.title.default"                                        = "新资源";

// This is the title which a newly implicitly created resource gets.
// This can be done with the "New Assignment" menu item.
"resource.title.none"                                           = "未命名的资源";

// Used in predicate popups in which a resource is selected by name. This string is shown
// when the selection is empty.
"resource.none"                                                 = "无";

// This is the title of the default resource which is always present in all projects
// and cannot be deleted. It is always the first entry in the Resources view.
"resource.defaultInstance.title"                                = "默认资源";

// In password-protected projects, the default resource also takes the role of the
// guest user. In a access control context, the standard resource is presented with this name:
"resource.username.guest"                                       = "访客";

// A resource can be a person, a company, a piece of equipment or a material.
"MEResource.property.type"                                      = "类型";
"MEResource.property.type.description"                          = "“类型”包含资源类型（人员、公司、设备与物料）。";

"valueType.resource.type.person"                                = "人员";
"valueType.resource.type.company"                               = "公司";
"valueType.resource.type.equipment"                             = "设备";
"valueType.resource.type.material"                              = "物料";

// If the resource is a material, this field contains the measurement unit of the material
// like kg, liters etc.
"MEResource.property.materialUnit"                              = "物料单位";
"MEResource.property.materialUnit.description"                  = "“物料单位”包含物料类资源的单位（例如磅或加仑）。";

// This is the row number of the resource in the resources list.
"MEResource.property.order"                                     = "#";
"MEResource.property.order.description"                         = "“#”包含项目资源顺序的编号。";

"MEResource.property.email"                                     = "电子邮件";
"MEResource.property.email.description"                         = "“邮箱”包含资源的电子邮件地址。";

"MEResource.property.phone"                                     = "电话";
"MEResource.property.phone.description"                         = "“电话”即资源的电话号码。";

"MEResource.property.initials"                                  = "首字母";
"MEResource.property.initials.description"                      = "“首字母缩写”包含资源的首字母缩写。";

"MEResource.property.availableUnits"                            = "可用单位";
"MEResource.property.availableUnits.description"                = "“可用单位”包含资源可用性的百分比。";

"MEResource.property.isUser"                                    = "为用户";
"MEResource.property.isUser.description"                        = "“为用户”表示一项资源是否被启用为项目中的用户。";

"MEResource.property.groups"                                    = "群组";
"MEResource.property.groups.description"                        = "“群组”包含资源所在群组。";

"MEResource.property.plannedStandardRate"                       = "标准费率";
"MEResource.property.plannedStandardRate.description"           = "“标准费率”表示资源每个工作时间单位的基本价格。针对物料资源则是每单位的价格。";

"MEResource.property.plannedOvertimeRate"                       = "加班费率";
"MEResource.property.plannedOvertimeRate.description"           = "“加班费率”包含资源加班工作价格。";

"MEResource.property.actualStandardRate"                        = "实际标准费率";
"MEResource.property.actualStandardRate.description"            = "“实际标准费率”包含资源的每个工作时间单位的实际基本价格。针对物料资源则是每单位的价格。";

"MEResource.property.actualOvertimeRate"                        = "实际加班工资率";
"MEResource.property.actualOvertimeRate.description"            = "“实际加班工资率”含有资源加班工作时的实际价格。";

"MEResource.property.baseCostType"                              = "基本成本类型";
"MEResource.property.baseCostType.description"                  = "“基本成本类型”包含基本成本类型（每笔分派或每个项目）。";

"valueType.resource.baseCostType.perAssignment"                 = "每件分派";
"valueType.resource.baseCostType.perProject"                    = "每个项目";

"MEResource.property.status"                                    = "状态";
"MEResource.property.status.description"                        = "“状态”提供资源使用状态的信息。";

"valueType.resource.status.unutilized"                          = "未使用";
"valueType.resource.status.wellUtilized"                        = "很好地利用";
"valueType.resource.status.overUtilized"                        = "过度使用";
"valueType.resource.status.underUtilized"                       = "未充分利用";

"MEResource.property.role"                                      = "角色";
"MEResource.property.role.description"                          = "“角色”提供项目内资源的责任的信息。可以在“项目设置 > 值列表”中编辑与展开。\n";

"resource.role.customer"                                        = "客户";
"resource.role.stakeholder"                                     = "利益相关者";
"resource.role.projectLead"                                     = "项目组长";
"resource.role.projectManager"                                  = "项目经理";
"resource.role.taskManager"                                     = "任务经理";
"resource.role.developer"                                       = "开发者";
"resource.role.technician"                                      = "技术员";
"resource.role.marketing"                                       = "营销";
"resource.role.sales"                                           = "销售";
"resource.role.support"                                         = "支持";
"resource.role.teamMember"                                      = "团队成员";
"resource.role.temporary"                                       = "暂时";
"resource.role.consultant"                                      = "顾问";
"resource.role.designer"                                        = "设计者";
"resource.role.manager"                                         = "经理";

"MEResource.property.combinedGivenPermission"                   = "许可";
"MEResource.property.combinedGivenPermission.description"       = "“许可”提供项目资源取得许可的信息。适用于在项目中定义为用户的资源。";

"valueType.permission.noAccess"                                 = "无法访问";
"valueType.permission.read"                                     = "读取";
"valueType.permission.readWrite"                                = "读 & 写";
"valueType.permission.multiple"                                 = "多重值";
"valueType.permission.inherited"                                = "从资源群组";
"valueType.publishingPermission.localOnly"                      = "限本地";
"valueType.publishingPermission.localAndOnServer"               = "本地 & 通过服务器";

// These localizations of these fields are also used for the permission fields of Resource Groups
"property.givenPermissionForActivities"                         = "活动";
"property.givenPermissionForResources"                          = "资源";
"property.givenPermissionForAssignments"                        = "分派";
"property.givenPermissionForAttachments"                        = "附件";
"property.givenPermissionForDataFromOthers"                     = "其他用户的数据";
"property.givenPermissionForFinancialData"                      = "财务数据";
"property.givenPermissionForActualValues"                       = "实际值";
"property.givenPermissionForUsers"                              = "用户";
"property.givenPermissionForSettings"                           = "设置";
"property.givenPermissionForPublishing"                         = "发布中";

// If an admin user is logged in and removes his own admin permissions, the following error is presented:
"error.resource.losingAdminPermissions.description"             = "下次您打开这个项目时，您将不再有管理用户的权利。";
"error.resource.losingAdminPermissions.recovery"                = "仍然要更改许可吗？";
"error.resource.losingAdminPermissions.option.change"           = "变更许可";

// If a logged in user tries to delete himself, this error is presented:
"error.resource.cannotDeleteUser.description.%@"                = "用户“%@”目前已登入。因此无法删除其资源。";

// If the type of a resource is changed which has already assigned activities, this error is presented:
"error.resource.changeType.description"                         = "这项资源已指派给活动。变更其类型将重新设置指定的工作的量。";
"error.resource.changeType.recovery"                            = "您是否要变更类型？";

// If the available units of a resource is changed which has already assigned activities, this error is presented:
"error.resource.changeAvailableUnits.description"               = "资源可用的单位受到变更。";
"error.resource.changeAvailableUnits.recovery"                  = "这项资源已经分派给活动。您是否要一并将这些分派的资源单位改成 %@？";
"error.resource.changeAvailableUnits.option.onlyIfUnaltered"    = "仅不变的";

// If a user enters a available unit whose numerator unit is not appropriate for the resource type, the following errors are presented:
"error.resource.availableUnitsMismatch.description"             = "“可用单位”条目与这种资源类型不符。";
"error.resource.availableUnitsMismatch.recoveryMaterialUnit"    = "请输入物料单位 / 时间。";
"error.resource.availableUnitsMismatch.recoveryNonMaterialUnit" = "请输入一个相对数量。";

// If the user tries to edit the material unit field for non-material resources, this error is presented:
"error.resource.cannotEditMaterialUnit.description"             = "仅能针对物料资源编辑物料单位。";
"error.resource.cannotEditMaterialUnit.recovery"                = "变更资源类型以编辑。";

// If a user enters a rate for a resource whose denominator unit is not appropriate for the resource type, the following error is presented:
"error.resource.rateTypeMismatch.description"                   = "费率数值的单位与资源类型不符。";
"error.resource.rateTypeMismatch.recovery"                      = "针对人员、公司或设备资源请使用工期单位，针对物料资源请使用物料单位。";

// If the default resource should become a material resource, this error is presented:
"error.resource.defaultMaterialType.description"                = "默认资源不能是物料资源。";
"error.resource.defaultMaterialType.recovery"                   = "创建一项新资源并选择“物料”作为类型。";

// If the last user resource gets his user state taken away, this error is presented:
"error.resource.isTheOnlyUser.description"                      = "资源为唯一用户。";
"error.resource.isTheOnlyUser.recovery"                         = "您必须先将另一项资源定义为用户才能停用这项资源的用户状态。";

// If a user provides wrong credentials on login, this error may be presented in some contexts:
"error.resource.wrongUserNameOrPassword.description"            = "用户名或密码错误。";

// When values on resources are edited and this resource has a matching sub-resource in a sub-project,
// this error is presented and offers a choice to also forward the changes to the sub-resource.
// This is currently an experimental feature which is not implemented for all fields.
"error.resource.adjustSubProjects.description"                  = "调整子项目？";
"error.resource.adjustSubProjects.recovery"                     = "您是否要在子项目中分别调整各项资源？";
"error.resource.adjustSubProjects.option.adjust"                = "调整";
"error.resource.adjustSubProjects.option.noAdjust"              = "号";

// When a real resource gets turned into a user and the default resource is still a user (guest access),
// we return this error which asks whether guest access should be switched off.
"error.resource.disableGuestAccess.description"                 = "默认的资源仍然标记为用户。这让访客可以访问文档。";
"error.resource.disableGuestAccess.recovery"                    = "您是否要禁止用户访问？";
"error.resource.disableGuestAccess.option.disable"              = "禁用访客访问权限";
"error.resource.disableGuestAccess.option.keep"                 = "保留访客访问权限";
